@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Titillium+Web:400,600,700&subset=latin-ext');

*
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'Titillium Web', sans-serif;
}

body
{
	background-color: #EBEBEB;
	margin: 0px;
	padding: 0px;
	color: #22290f;
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	background-image: url(../images/bg.png);
	background-repeat: repeat-x;
}

a
{
	color: #22290f;
	font-weight: 700;
}

a:hover
{
	color: #b53536;
}

h1, h2, h3, h4, h5
{
	color: #B43535;
	letter-spacing: -1px;
	margin: 0;
	padding: 0;
	font-weight: 700;
}

h1
{
	font-size: 37px;
	line-height: 40px;
	margin-bottom: 20px;
	padding-top: 10px;
}

h2
{
	color: #778653;
	font-size: 32px;
	line-height: 37px;
	padding-bottom: 5px;
	padding-top: 25px;
}

h3
{
	font-size: 27px;
	line-height: 31px;
	padding-bottom: 5px;
	padding-top: 25px;
	color: #94C3DA;
	font-weight: 400;
}

h4
{
	color: #94C3DA;
	font-size: 22px;
	line-height: 27px;
	padding-bottom: 5px;
	padding-top: 25px;
	font-weight: 700;
}

h5
{
	font-size: 19px;
	line-height: 24px;
	padding-bottom: 5px;
	padding-top: 25px;
}

hr, .hr
{
	border-bottom: 2px dotted #b1b1b1;
	border-top-style: none;
	border-top-width: 0;
	clear: both;
	height: 0;
	margin-bottom: 18px;
	margin-top: 18px;
}

ul
{
	margin: 0px;
	padding: 0px;
	list-style-position: outside;
	list-style-type: none;
}

form
{
	padding: 0;
	margin: 0;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select
{
	background-color: #fff;
	border: 1px solid #999;
	box-sizing: border-box;
	color: #333;
	font-size: 14px;
	font-weight: normal;
	padding: 7px;
	width: 100%;
}

.wrapper
{
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	width: 980px;
	position: relative;
}

.headerBg
{
	background-image: url(../images/bg-body.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

.header
{
	height: 237px;
	position: relative;
}

.header.title
{
	height: 300px;
}

.showMenu
{
	display: none;
}

.title .logo
{
	left: 18px;
	top: 177px;
}

.logo
{
	display: block;
	height: 113px;
	width: 392px;
	position: absolute;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: center top;
	left: 18px;
	top: 97px;
	z-index: 60;
}


.napis
{
	position: absolute;
}

.napis.n1
{
	background-image: url(../images/logo-napis1-small.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 299px;
	height: 61px;	
	left: 52px;
	top: 30px;
	z-index: 30;
	background-size: contain;
}

.title .napis.n1
{
	background-image: url(../images/logo-napis1.png);	
	width: 327px;
	height: 111px;
	left: 48px;
	top: 50px;
}

/*.cz .napis.n1
{
	background-image: url(../images/logo-napis1.png);
	width: 327px;
	height: 111px;
}

.en .napis.n1
{
	background-image: url(../images/logo-napis1-en.png);
	width: 210px;
	height: 100px;
}*/

.napis.n2
{
	width: 275px;
	height: 58px;
	left: 193px;
	top: 43px;
}

.cz .napis.n2
{
	background-image: url(../images/logo-napis2b.png);
}

.en .napis.n2
{
	background-image: url(../images/logo-napis2b-en.png);
}

.napis.n2.title
{
	background-image: url(../images/logo-napis2a.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 254px;
	height: 76px;
	left: 45px;
	top: 257px;
	z-index: 40;
}

.cz .napis.n2.title
{
	background-image: url(../images/logo-napis2a.png);
}

.en .napis.n2.title
{
	background-image: url(../images/logo-napis2a-en.png);
}

.topLinks
{
	color: #22290f;
	position: absolute;
	left: 580px;
	top: 27px;
	font-weight: 700;
	z-index: 20;
}

.topLinks div
{
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #22290f;
	padding-right: 10px;
}

.mail
{
	background-image: url(../images/ico-mail.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 22px;
	font-size: 14px;
}

.language a
{
	line-height: 22px;
	height: 22px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #22290f;
	font-size: 12px;
	color: #90B5C7;
	padding-right: 8px;
	padding-left: 8px;
	margin-right: 3px;
	margin-left: 3px;
	text-decoration: none;
	display: inline-block;
	text-transform: uppercase;
}

.language a:hover
{
	background-color: #778653;
	color: #FFF;
}

.language .active, .language .active:hover
{
	background-color: #b43536;
	color: #FFF;
}

.mainImage
{
	position: absolute;
	top: -220px;
	left: 410px;
	z-index: 10;
}

.title .mainImage
{
	top: -266px;
	left: 394px;	
}

.mainMenu
{
	padding-top: 15px;
	position: relative;
	font-size: 0px;
	background-color: #8CB2C7;
	position: relative;
}

.title .mainMenu
{
	padding-top: 55px;
	background-color: #90b5c7;	
}

.mainMenu ul
{
	position: relative;
	z-index: 50;
	text-align: center;
}

.mainMenu ul li
{
	display: inline-block;
	border-top-width: 8px;
	border-right-width: 8px;
	border-left-width: 8px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #22290f;
	border-right-color: #22290f;
	border-left-color: #22290f;
	-webkit-border-radius: 16px 16px 0 0/16px 16px 0 0;
	-moz-border-radius: 16px 16px 0 0/16px 16px 0 0;
	border-radius: 16px 16px 0 0/16px 16px 0 0;
	margin-right: 3px;
	margin-left: 3px;
}

.mainMenu ul li a
{
	width: 166px;
	height: 63px;
	-webkit-border-radius: 8px 8px 0 0/8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0/8px 8px 0 0;
	border-radius: 8px 8px 0 0/8px 8px 0 0;
	background-color: #778653;
	display: inline-block;
	font-size: 20px;
	line-height: 25px;
	text-transform: uppercase;
	color: #22290F;
	text-decoration: none;
	text-align: center;
	padding-top: 20px;
}

.mainMenu.title ul li a
{
	height: 120px;
	background-repeat: no-repeat;
	background-position: center 22px;
	padding-top: 73px;
}

.mainMenu ul li a:hover
{
	background-color: #97aa68;
}

.mainMenu ul li .active, .mainMenu ul li .active:hover
{
	background-color: #22290f;
	color: #FFF;
}

.mainMenu.title ul li #uvod
{
	background-image: url(../images/ico-uvodni.png);
}

.mainMenu.title ul li #uvod.active, .mainMenu.title ul li #uvod.active:hover
{
	background-image: url(../images/ico-uvodni-active.png);
}

.mainMenu.title ul li #informace
{
	background-image: url(../images/ico-informace.png);
}

.mainMenu.title ul li #galerie
{
	background-image: url(../images/ico-galerie.png);
	background-position: center 24px;
}

.mainMenu.title ul li #vstupenky
{
	background-image: url(../images/ico-vstupenky.png);
	background-position: center 21px;
}

.mainMenu.title ul li #kontakty
{
	background-image: url(../images/ico-kontakty.png);
	background-position: center 28px;
}

.contentBg
{
	background-color: #8CB2C7;
	background-image: url(../images/bg-stromy.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.title .contentBg
{
	background-color: #90b5c7;
}

.content
{
	background-color: #FFF;
	padding-bottom: 80px;
	padding-right: 40px;
	padding-left: 40px;
}

.content p img
{
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.subMenu
{
	text-align: center;
	position: relative;
	padding: 20px;
	padding-bottom: 40px;	
}

.subMenu ul
{
	display: none;
}

.subMenu li
{
	display: inline-block;
	margin: 4px;
}

.subMenu li a
{
	height: 40px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #94c3da;
	display: inline-block;
	font-size: 15px;
	line-height: 40px;
	color: #22290F;
	text-decoration: none;
	text-align: center;
	padding-left: 16px;
	padding-right: 16px;
	font-weight: 600;
}

.subMenu li a:hover
{
	background-color: #bbe9ff;
}

.subMenuBg
{
	background-color: #22290F;
}

.wrapper.submenuWrap
{
	padding-top: 20px;
}

.subMenu li .active, .subMenu li .active:hover
{
	background-color: #FFFFFF;
}

#pageContent
{
	background-color: #FFF;
}

#pageContent .sidebarMenu
{
	float: right;
}

#pageContent .sidebarMenu, #pageContent .sidebarMenu ul
{
	max-width: 280px;
	margin: 0px;
	padding: 0px;
	list-style-position: outside;
	list-style-type: none;
}

#pageContent .sidebarMenu
{
	margin-top: 80px;
	margin-left: 25px;
	margin-bottom: 25px;
	border-radius: 8px;
}

#pageContent .sidebarMenu li
{
	display: block;
	margin: 0px;
	padding: 0px;
}

#pageContent .sidebarMenu li a
{
	background-color: #e0e0e0;
	font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 19px;
	color: #424242;
	text-decoration: none;
	display: block;
	padding: 10px 18px;
	font-weight: bold;
	border-bottom: 1px solid #C5C5C5;
	border-left: 1px solid #C5C5C5;
	border-right: 1px solid #C5C5C5;
	background-repeat: no-repeat;
	background-position: 15px center;
	padding-left: 35px;
	background-image: url(../images/li.gif);
}

#pageContent .sidebarMenu li:first-child a
{
	border-top: 1px solid #C5C5C5;
}

#pageContent .sidebarMenu li > a:hover
{
	background-color: #F0F4F7;
	color: #B43535;
}

#pageContent .sidebarMenu li a.active, #pageContent .sidebarMenu li a.active:hover
{
	color: #FFFFFF;
	font-weight: bold;
	background-color: #B43535;
}

#pageContent .sidebarMenu ul li a
{
	background-color: #F8F8F8;
	padding: 8px;
	text-transform: inherit;
	padding-left: 35px;
	border-bottom: 0 none;
	background-image: none;
	font-weight: normal;
	font-size: 14px;
}

#pageContent .sidebarMenu li ul li:first-child a
{
	border-top: 0 none;
}

#pageContent .sidebarMenu li ul li:last-child a
{
	border-bottom: 1px solid #DDD;
}

.navigation
{
	color: #b7b7b7;
	text-align: right;
	font-size: 14px;
	padding-top: 15px;
	padding-bottom: 15px;
	font-weight: 400;
}

.navigation li
{
	display: inline-block;
	padding-right: 6px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b7b7b7;
	padding-left: 6px;
}

.navigation li:last-child
{
	padding-right: 0px;
	border-right-width: 0px;
	border-right-style: inherit;
	padding-left: 6px;
}

.navigation li a
{
	color: #b7b7b7;
}

.navigation li a:hover
{
	color: #b43536;
}

#pageTitle
{
	background-color: #22290f;
}

.quickLinks
{
	height: 145px;
	padding-top: 40px;
}

.quickLinks ul
{
	text-align: center;
	font-size: 0px;
}

.quickLinks ul li
{
	display: inline-block;
}

.quickLinks ul li a
{
	font-size: 21px;
	line-height: 59px;
	font-weight: 600;
	color: #22290F;
	display: inline-block;
	height: 65px;
	width: 282px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color: #94c3da;
	text-decoration: none;
	text-align: left;
	padding-left: 18px;
	margin-right: 15px;
	margin-left: 15px;
	position: relative;
	text-transform: uppercase;
}

.quickLinks ul li a:hover
{
	background-color: #FFF;
}

.quickLinks ul
{
	text-align: center;
}

.articleBg
{
	color: #FFF;
	background-color: #333D1A;
	padding-top: 40px;
	padding-bottom: 50px;
	padding-top: 80px;
	background-image: url(../images/arrow-white.png);
	background-repeat: no-repeat;
	background-position: center top;

}

.title .articleBg
{
	background-image: url(../images/arrow-green.png);
}

.articlePreview
{
	width: 310px;
	text-align: center;
	padding-right: 30px;
	padding-left: 30px;
	border-left-width: 4px;
	border-left-style: dotted;
	border-left-color: #22290F;
	padding-bottom: 50px;
	display: inline-block;
	vertical-align: top;
	color: #e2e3e2;
	font-size: 17px;
}

.articlePreview.a3
{
	border-right-width: 4px;
	border-right-style: dotted;
	border-right-color: #22290F;
}

.articlePreview h2
{
	margin-bottom: 0px;
}

.articlePreview h2 a
{
	color: #e2e3e2;
	font-weight: 700;
	text-decoration: none;
}

.articlePreview h2 a:hover
{
	color: #ffffff;
}

.articlePreview img
{
	border: 6px solid #22290F;
	height: 150px;
	width: 230px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 50px;
}

.moreButt, .upButt
{
	background-color: #778653;
	height: 35px;
	font-size: 15px;
	line-height: 35px;
	color: #FFF;
	display: inline-block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding-right: 15px;
	padding-left: 15px;
	text-decoration: none;
}

.moreButt:hover, .upButt:hover
{
	background-color: #B43535;
	color: #FFF;
}

.newsButt
{
	background-color: #778653;
	height: 60px;
	font-size: 18px;
	line-height: 60px;
	color: #FFF;
	display: block;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding-right: 15px;
	padding-left: 15px;
	text-align: center;
	margin-top: 20px;
	text-transform: uppercase;
	text-decoration: none;
}

.newsButt:hover
{
	color: #FFF;
	background-color: #B43535;
}

.photoStrip
{
	background-color: #F0F0F0;
	padding-top: 12px;
	padding-bottom: 12px;
	overflow: hidden;
	white-space: nowrap;
	height: 274px;
	font-size: 0;
}

.photoStrip a
{
	margin-right: 5px;
	margin-left: 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
	filter: grayscale(100%);
	opacity: 0.5;
	filter: alpha(opacity=50); /* For IE8 and earlier */
	display: inline-block;
}

.photoStrip a:hover
{
	-webkit-filter: inherit;
	filter: inherit;
	opacity: inherit;
	filter: inherit;
}

.newsBg
{
	background-color: #e2e3e2;
	padding-top: 40px;
	padding-bottom: 110px;
	background-image: url(../images/bg-stromy.gif);	
	background-repeat: no-repeat;
	background-position: center bottom;	
}

.title .newsBg
{
	background-image: none;
	padding-bottom: 66px;	
}

.newsBg h2, .about h2
{
	font-size: 33px;
	text-transform: uppercase;
	color: #b43536;
}

.new
{
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom-width: 4px;
	border-bottom-style: dotted;
	border-bottom-color: #cccccc;
}

.date
{
	background-color: #94c3da;
	font-weight: 700;
	color: #FFF;
	padding-top: 1px;
	padding-bottom: 2px;
	padding-right: 7px;
	padding-left: 7px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin-right: 7px;
	font-size: 14px;
}

.new .newPicture
{
	float: left;
	background-repeat: repeat;
	display: block;
	height: 120px;
	width: 160px;
	background-size: cover;
	margin-right: 25px;
	margin-bottom: 30px;
	border-radius: 3px;
}

.new h3
{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-size: 20px;
	line-height: 22px;
}

.new h3 a
{
	color: #22290F;
}

.new h3 a:hover
{
	color: #b43536;
}

.aboutBg
{
	background-color: #94C3DA;
	background-image: url(../images/bg-stromy.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.about
{
	padding-bottom: 120px;
	padding-right: 600px;
	padding-top: 40px;
	padding-left: 20px;
}

.aboutImage
{
	width: 472px;
	height: 389px;
	/*	width: 362px;
	height: 336px;*/
	position: absolute;
	left: 460px;
	top: 72px;
}

.footerBg
{
	background-color: #22290F;
}

.footer
{
	padding-top: 55px;
	padding-bottom: 80px;
	color: #E2E3E2;
	line-height: 20px;
}

.footer .logo
{
	top: 80px;
}


.footer .block
{
	width: 230px;
	border-left-width: 4px;
	border-left-style: dotted;
	border-left-color: #333D1A;
	min-height: 160px;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
	float: right;
	font-size: 22px;
	line-height: 36px;
}

.footer a
{
	color: #E2E3E2;
	text-decoration: none;
}

.footer a:hover
{
	color: #e16161;
}

.footer .switchMobile
{
	font-size: 13px;
	padding-top: 30px;
	clear: both;
	margin-top: 15px;
}

.footer .switchMobile a
{
	font-weight: normal;
	line-height: 20px;
	background-repeat: no-repeat;
	background-position: left center;
	height: 20px;
	padding-left: 15px;
}

.footer .switchMobile .desktop
{
	background-image: url(../images/icon-desktop.gif);
}

.footer .switchMobile .mobile
{
	padding-left: 13px;
	background-image: url(../images/icon-mobile.gif);
}

.footer .switchMobile a.active, .footer .switchMobile a.active:hover
{
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
}

.footer .switchMobile a:hover
{
	color: #38afed;
}
.toBlue
li a{
	color: #94C3DA;
}


.red a
{
	color: #E53012;
}


.red a:hover
{
	color: #424242;
}

.nazev
{
	display: block;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 10px;
	color: #FFF;
}

.copyright
{
	font-size: 11px;
	line-height: 14px;
}

.article
{
	margin-bottom: 30px;
	overflow: hidden;
}

.article .photo
{
	float: left;
	margin-right: 25px;
	background-color: rgba(0, 0, 0, 0.1);
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	border-radius: 3px;
	height: 145px;
	width: 180px;
}

.article .photo.char
{
	background-color: #EEE;
	text-decoration: none;
	font-weight: bold;
	font-size: 70px;
	line-height: 145px;
	padding-top: 28 px;
	color: #FFF;
	text-align: center;
	text-transform: uppercase;
	height: 145px;
}

.article h2, .article p
{
	display: block;
}

.article h2
{
	font-size: 24px;
	line-height: 28px;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
}

.article h2 a
{
	text-decoration: none;
}

.article h2 a:hover
{
	text-decoration: underline;
}

.article .annotation, .html .annotation
{
	font-weight: bold;
	color: #bf8719;
}

.article p
{
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 0;
}

.article p .hightlight
{
	color: #E31E24;
	border-bottom: 1px dotted #E31E24;
}

.article.small
{
	margin: 30px 0;
	font-size: 13px;
	line-height: 19px;
}

.article.small h2
{
	font-size: 20px;
	line-height: 24px;
}

.article.small .annotation
{
	margin: 0;
}

.article.small .photo
{
	width: 100px;
	height: 100px;
}

.article.small .photo.char
{
	height: 95px;
	padding-top: 5px;
}

.article hr
{
	display: none;
}

.galleryArticles
{
}

.article.gallery
{
	margin: 0px;
	float: left;
	height: 260px;
	overflow:hidden;
	width: 290px;
	text-align: center;
	padding: 10px;
	vertical-align: top;
	border:0 none;
}

.article.gallery .photo
{
	float:none;
	display: block;
	width: 100%;
	margin: 0 auto;
	margin-bottom: 20px;
}

.article.gallery hr, .article.gallery .clearBoth
{
	display: none;
}

.article.gallery .text
{
	display: none;
}

.gallery
{
	margin-top: 10px;
	margin-bottom: 30px;
	font-size: 0;
}

.gallery .item
{
	background-color: #FEFEFE;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	display: inline-block;
	height: 106px;
	width: 102px;
	margin-right: 10px;
	margin-bottom: 10px;
	vertical-align: middle;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.gallery .item.more
{
	background-color: #EEE;
	background-image: url(../../!www.hartmanaspol.cz/images/arrow-gray-mid-right.png);
	width: 50px;
}

.tableForm
{
	width: 100%;
}

.tableForm td
{
	padding: 10px 10px;
}

.table1
{
	margin-bottom: 20px;
}

.table1 th
{
	font-weight: bold;
	line-height: 15px;
	border-bottom: 1px dashed #DDD;
	background-color: #F5F5F5;
	padding: 5px 10px;
}

.table1 td
{
	text-align: center;
	white-space: nowrap;
	padding: 5px 10px;
	border-bottom: 1px dashed #DDD;
	background-color: #FAFAFA;
}

.contentPhoto
{
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	height: auto;
	width: 35%;
	margin-bottom: 20px;
	margin-right: 25px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.socialBox
{
	margin-top: 40px;
	margin-bottom: 10px;
	min-height: 30px;
}

.fb_like, .fb_iframe_widget
{
	display: inline-block;
	margin-right: 20px;
}

.button, .button:visited
{
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	background-color: #778653;
	display: inline-block;
	padding: 10px 20px;
	border-radius: 4px;
	opacity: .85;
	background-repeat: no-repeat;
	border:0 none;
}

.button:hover
{
	opacity: 1;
	color: #FFF;
	background-color: #B43535;
}

.message01
{
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #489900;
	padding: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.paging
{
	font-size: 0;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
}

.paging .label
{
	font-size: 11px;
	display: inline-block;
	color: #888;
	margin-right: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.paging .pg
{
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	background-color: #333d1a;
	display: inline-block;
	padding: 5px 10px;
	margin-bottom: 3px;
	margin-left: 3px;
	text-decoration: none;
}

.paging .pg.active, .paging .pg.active:hover
{
	background-color: #b43535;
}

.paging .pg:hover
{
	background-color: #778653;
}

input.w100
{
	width: 100px;
}

input.w200
{
	width: 200px;
}

.textCenter
{
	text-align: center;
}

.clearBoth
{
	clear: both;
}

.footerHr
{
	display: none;
}

.goBack
{
	display: none;
}
